@charset "UTF-8";

.extension_table {
	width: 100%;
}
.extension_table th {
  width: 25%;
  padding: 12px 0;
  border-bottom: 1px solid #22b274;
	border-left: 1px solid #d6d6d6;
  box-sizing: border-box;
  vertical-align: top;
	text-align: center;
}
.extension_table th:first-child {
	border-left: 0;
}
.extension_table td {
  padding: 12px 6px;
  border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
  box-sizing: border-box;
	word-break: break-all;
}
.extension_table td:first-child {
	border-left: 0;
}
.extension_table tr:last-child td {
	border-bottom: 1px solid #22b274;
}
.page_content .extension_table a {
	font-size: 100%;
}

.page_content .schedule .gh_bnr02 {
  transition: opacity 0.1s;
	float: none;
}
.page_content .schedule .gh_bnr02:hover {
  opacity: 0.6;
}
.page_content .schedule ul {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.page_content h2 span.txt {
  font-size: 65%;
	display: block;
	font-weight: normal;
	padding-top: 5px;
}

.grid .row {
  margin-bottom: 15px;
}
.grid .col.md2_4 p {
  margin-top: 5px;
}
.block_link {
  border-left: 2px solid #20b072;
}
.block_link:after {
    content: url(../../img/ico-circle_arrow.png);
}